<?php

namespace App\Http\Controllers\FrontEnd;

use App\Http\Controllers\Controller as BaseController;

class HomeController extends BaseController {
    public function index(){
        return view('home');
    }

    public function features(){
        return view('features');
    }

    public function about(){
        return view('about');
    }

    public function contact(){
        return view('contact');
    }
}
